@font-face {
    font-family: 'agency_fbregular';
    src: url('fonts/agencyr-webfont.eot');
    src: url('fonts/agencyr-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/agencyr-webfont.woff') format('woff'),
         url('fonts/agencyr-webfont.ttf') format('truetype'),
         url('fonts/agencyr-webfont.svg#agency_fbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1,h2 {
	font-family: 'agency_fbregular';
	font-size:32px;
	color:#317aa7;
	margin-bottom:30px;
}
a{ color:#0e5068;}
p {
	text-align:justify;
	line-height:23px;
}
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.box {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gallery_albumlist li,
.content_entrylist li,
.button,
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color, border, opacity;
	-moz-transition-property: color, background-color, border, opacity;
	-o-transition-property: color, background-color, border, opacity;
	transition-property: color, background-color, border, opacity;
	text-decoration:none;
}
.full { width:100% !important; }
html, body, form {
	height:100%;
	background-color:#FFF;
	color:#44474e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.container {
	margin: 0 auto;
	max-width:1200px;
	min-width:1000px;
	padding:0;
	position:relative;
}
#header {
	background-image:url(images/header/header.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	max-height:330px;
	overflow:hidden;
	position:relative;
	background-color:#996;
}
#logo {
	background-image:url(images/blue.png);
	width:283px;
	height:164px;
	margin-top:10%;
	float:left;
	padding-top:45px;
}
#logo img {
	margin:0 auto;
	display:block;
	border:none;
}
#baseline {
	font-family: 'agency_fbregular';
	font-size:24px;
	background-image:url(images/grey.png);
	width:184px;
	height:164px;
	margin-top:10%;
	float:left;
	padding:45px 0 0 30px;
	color:#0e5068;
	text-transform:uppercase;
}
#main {}
#nav {
	display:table-cell;
	width:283px;
	padding:35px 0;
}
#nav ul {
	background-color:#dededf;
}
#nav li {}
#nav li a {
	display:block;
	color:#202328;
	text-transform:uppercase;
	font-size:15px;
	text-align:left;
	padding:15px 0 15px 40px;
}
#nav li a:hover {
	color:#FFF;
	background-color:#0e5068;
}
#nav li.selected a,
#nav li.active a {
	color:#FFF;
	background-color:#0e5068;
}
#nav li.selected ul,
#nav li.active ul {
	padding-bottom:15px;
	background-color:#0e5068;
}
#nav li.selected ul li a,
#nav li.active ul li a {
	text-transform:none;
	padding:5px 0 5px 40px;
	color:#bfd2d9;
}
#nav li.selected ul li a:hover,
#nav li.active ul li a:hover,
#nav li.selected ul li.selected a,
#nav li.active ul li.selected a {
	color:#fff;
}
#content {
	display:table-cell;
	padding:50px 20px 0 55px;
	vertical-align:top;
	width:842px;
}
#footer {
	background-color:#dededf;
	margin-top:60px;
	overflow:hidden;
}
#footer .container {
	display:table;
	width:100%;
}
.footer_logo {
	background-image:url(images/blue.png);
	padding:25px 0;
}
.footer_logo img {
	margin:0 auto;
	display:block;
	border:none;
}
#footer address {
	display:table-cell;
	width:16%;
}
.coords {
	background-image:url(images/arrow_blue.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding:30px 0 20px 30px;
	color:#0e5068;
	font-size:13px;
	line-height:21px;
}
.coords a {
	color:#0e5068;
}
.footernav {
	display:table-cell;
	width:23%;
	padding:3%;
}
.copyright {
	display:table-cell;
	font-size:11px;
	color:#4c5058;
	line-height:18px;
	vertical-align:bottom;
	padding:0 0 20px 20px;
}
.copyright a {
	color:#4c5058;
}
.copyright a:hover {
	color:#19576e;
}
#footer address,
.copyright {
	background-color:#c1c1c3;
}
.footernav {
	vertical-align:top;
}
.footernav h4 {
	font-family: 'agency_fbregular';
	font-size:20px;
	text-transform:uppercase;
	color:#19576e;
	margin-bottom:15px;
}
.footernav ul li a {
	color:#383c43;
	font-size:12px;
	display:block;
	background-image:url(images/cross.png);
	background-repeat:no-repeat;
	background-position:0 8px;
	padding:0 0 5px 15px;
}
.footernav ul li a:hover {
	color:#19576e;
}

/********  HOME  *********/
.home_panel {
	margin:30px 0 60px 0;
}
.home_panel_left {
	float:left;
}
.home_panel_right {
	float:right;
}
.home_panel_left,
.home_panel_right {
	width:47%;
	background-color:#0e5068;
	position:relative;
	min-height:318px;
}
.home_panel h3 {
	font-family: 'agency_fbregular';
	color:#2d2d2d;
	font-size:20px;
	text-align:center;
	width:159px;
	padding:65px 0 15px 0;
	position:relative;
	margin-bottom:0;
	float:left;
}
.home_panel h3#pro{ background:#dededf url(images/user-pro.png) 50% 15px no-repeat; }
.home_panel h3#private{ background:#dededf url(images/user-private.png) 50% 15px no-repeat; }
.home_panel h3:after{ content:''; display:block; width: 0; height: 0; border-style: solid; border-width: 13px 0 13px 13px; border-color: transparent transparent transparent #dededf; position:absolute; top:50%; right:-13px; margin-top:-13px; }

.home_panel ul{ float:right; width:190px; margin:40px 15px 10px 0; }
.home_panel ul li{ margin-bottom:5px;}
.home_panel img{ display: inherit; position:absolute; top:100px; left:0;}
.home_panel a{ color:#dededf; }

#allnews { text-align:right; }
#allnews a{ text-align:right; display:inline-block; background:url(images/icon_more.gif) 100% 40% no-repeat; padding:0 25px 0 0; color:#0e5068; }

.home_news{ margin-bottom: 15px; }
.home_news li{}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */






.slogan, .rawtext {
	margin-bottom:1em;
	text-align: justify;
	line-height: 23px;
}







/* HOME */
.intro {
	width:50%;
	float:left;
}
#home_right {
	width:50%;
	float:right;
	margin-right:-45px;
}
.home_rea {	
	position:relative;
	max-height:300px;
	border-bottom:solid 1px #b4b4b4;
	border-left:solid 1px #b4b4b4;
	border-top:solid 1px #b4b4b4;
}
.home_rea img {
	width:100%;
	display:block;
}
.home_rea .project_link {
	position:absolute;
	z-index:2;
	bottom:20px;
	right:0;
	background-image:url(/custom/images/more.png);
	background-repeat:no-repeat;
	background-position:center right;
	color:#FFF;
	text-transform:uppercase;
	font-size:22px;
	font-family: 'colaborate-thinregular';
	padding:10px 35px 10px 20px;
}
.home_rea .project_link:hover {
	background-color:#FFF;
	background-image:none;
	color:#d7172f;
}
.page_hom .content_entrylist li {
	background-color:#e1e1e1;
	/*margin-top:20px;*/
	float:left;
	width:47%;
}
.page_hom .content_entrylist li:first-child{ margin-right:6%;}
.page_hom .content_entrylist li .image {
	/*border:solid 1px #FFFFFF;*/
	width:180px;
	float:left;
	margin-right:20px;
}
.page_hom .content_entrylist li .image img {
	display:block;
	width:115%;
	height:auto;
}
.content_entrylist li .texts{
	padding:20px 10px 0 20px;
}
.page_hom .content_entrylist li .texts span {
	font-size:12px;
	line-height:17px;
	color:#434343;
	display:block;
}
.page_hom .content_entrylist li .texts h2 {
	font-size:16px;
	line-height:18px;
	color:#0e5068;
	margin:0 0 5px 0;
	text-align:left;
	text-transform:uppercase;
}
/*
.page_hom .content_entrylist li:hover {
	background-color:#d7172f;
}
.page_hom .content_entrylist li:hover .texts h2 {
	color:#111111;
}
.page_hom .content_entrylist li:hover .texts span {
	color:#fff;
}
*/
/* GLOBAL TEMPLATE 20160 + 105 + 105 + 75 = 20445 / 12600 + 13800  = 26400(première année)  27600 / 2700 = 32400*/
/*list*/
.gallery_albumlist li,
.content_entrylist li {
	background-color:#e1e1e1;
	/*margin-top:20px;
	padding:20px;*/
	float:left;
	width:47%;
	margin-bottom:4%;
}
.gallery_albumlist li:nth-child(2n+1),
.content_entrylist li:nth-child(2n+1){ margin-right:6%;}
.gallery_albumlist li .image,
.content_entrylist li .image {
	/*border:solid 1px #FFFFFF;*/
	width:180px;
	height:120px;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
.gallery_albumlist li .image img,
.content_entrylist li .image img {
	display:block;
	width:115%;
}
.gallery_albumlist li .texts{
	padding:20px 10px 0 20px;
	display:block;
}
.gallery_albumlist li .texts span,
.content_entrylist li .texts span {
	/*font-size:12px;
	line-height:17px;*/
	color:#434343;
	display:block;
	line-height:22px;
	height: 66px;
	overflow: hidden;
}
.gallery_albumlist li .texts a,
.content_entrylist li .texts h2 {
	font-family: 'agency_fbregular';
	font-size:16px;
	line-height:18px;
	color:#0e5068;
	margin:0 0 5px 0;
	text-align:left;
	text-transform:uppercase;
}
/*
.gallery_albumlist li:hover,
.content_entrylist li:hover {
	background-color:#d7172f;
}
.gallery_albumlist li:hover .texts a,
.content_entrylist li:hover .texts h2 {
	color:#111111;
}
.gallery_albumlist li:hover .texts span,
.content_entrylist li:hover .texts span {
	color:#fff;
}
*/
/*detail*/
.content_entry .texts {
	width:63%;
	float:left;
}
.content_entry .images {
	width:30%;
	float:right;
}
.content_entry .images a img {
	width:100%;
	display:block;
}
.content_entry .images a {
	display:block;
	margin-bottom:25px;
	border:solid 1px #CCCCCC;
	opacity:0.8;
}
.content_entry .images a:hover {
	border:solid 1px #0e5068;
	opacity:1;
}
.content_entry .documents {
	margin-top:20px;
	background-color: #dededf;
}
.content_entry .documents ul.documentlist {
	margin:0;
	padding:0x;
}
.content_entry .documents ul.documentlist li {
	padding:10px 0px 10px 40px;
	background-image:url(images/doc.png);
	background-repeat:no-repeat;
	background-position:5px center ;
}

/* GALLERY DETAIL */
.gallery_imagelist {
	margin:40px 0 0 0;
	overflow:hidden;
}
.gallery_imagelist li {
	background-image:none;
	padding:0;
	margin:0 1% 2% 1%;
	overflow:hidden;
	float:left;
}
.gallery_imagelist li a {
	border:solid 1px #CCCCCC;
	opacity:0.8;
	display:block;
	overflow:hidden;
}
.gallery_imagelist li a:hover {
	border:solid 1px #d7172f;
	opacity:1;
}
.gallery_imagelist li a img {
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
}
.gallery_imagelist li {
	width:23%;
	max-height:130px;
	height:130px;
}
.gallery_imagelist li a {
	max-height:130px;
}

.imagelist li,
.mainnav li,
.content_entrylist li,
.footernav li,
.gallery_albumlist li{ list-style:none;}

/* CONTACT FORM */
.smartcontactform {
	width:47%;
	float:left;
	line-height:20px;
}
#intro {
	margin-bottom:20px;
}
.textbox {
	padding:5px 10px;
	border:1px solid #CCCCCC;
	font:inherit;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#434343;
	width:100%;
}
.textbox:active,
.textbox:focus {
	border:1px solid #CCCCCC;
}
.button {
	cursor:pointer;
	color:#fff;
	border:none;
	background-color:#0e5068;
	padding:10px;
	width:100%;
	text-align:center;
}
.button:hover, .button:focus {
	background-color:#020202;
}
/* Google Maps InfoWindow no scrollbar */
.gm-style-iw {
	height:auto !important;
}
.intro ul,
.texts ul {
	margin-left:30px;
}
.intro ul li,
.texts ul li {
	background-image:url(/custom/images/li.png);
	background-repeat:no-repeat;
	background-position:0px 14px;
	padding:4px 0px 4px 0;
	list-style:square;
}
.intro ul ul,
.texts ul ul {
	margin-left:30px;
	margin-bottom:0;
}

.richtext img{ max-width:100%; height:auto; }